From 99cf1258b3433e5a89429a586dad0553000951c9 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Sun, 21 Jun 2020 14:54:49 +0200
Subject: [PATCH 3/5] removing unused(hopefully) dependency

---
 qml/Panel/Indicators/IndicatorsLight.qml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/qml/Panel/Indicators/IndicatorsLight.qml b/qml/Panel/Indicators/IndicatorsLight.qml
index 20d2ed04a..3e15d4f95 100644
--- a/qml/Panel/Indicators/IndicatorsLight.qml
+++ b/qml/Panel/Indicators/IndicatorsLight.qml
@@ -20,7 +20,6 @@
 
 import QtQuick 2.4
 import Powerd 0.1
-import Hfd 0.1
 import QMenuModel 0.1 as QMenuModel
 import Unity.Indicators 0.1 as Indicators
 import Wizard 0.1
-- 
2.26.2

